/*
 * BACKYARD PARTYS - Customisation for J51Enlighten
 * Common customisations only - Homepage specific Customisation in byp-home.css
 */
 
 /*----------------------------------------*/
 
 /* Set top header bar colours */
#container_spacer1 {
	background: #000;
}

/* White text for header modules and links */
.header-1,
.header-2,
.header-1 a,
.header-2 a {
	color: #fff;
}

/* Top logo background */
#container_header{
	/* Green - green gradient */
	background: #44a12c; /* Old browsers */
	background: -moz-linear-gradient(top,  #44a12c 0%, #24c803 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#44a12c), color-stop(100%,#24c803)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #44a12c 0%,#24c803 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #44a12c 0%,#24c803 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #44a12c 0%,#24c803 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #44a12c 0%,#24c803 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44a12c', endColorstr='#24c803',GradientType=0 ); /* IE6-9 */
}

/* Add bunting to top container */
/* #container_header .wrapper960{
	background: url(../images/bunting-bw.png) no-repeat top right;
} */
/* This allows us to alter the opacity of teh bunting as we get smaller screens */
#container_header .wrapper960:after{
	content:' ';
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	/* background-image: url(../images/bunting-bw.png);
	background-repeat: no-repeat;
	background-position:top right; */
	background: url(../images/bunting-bw.png) no-repeat top right; 
	opacity:1;
	transition: opacity .25s;
}


/* Top nav background */
#container_hornav-sticky-wrapper{
	background: #ebebeb;
}

/* Utility Menu in Header */
.header-2 ul.menu {
	list-style: none;
}

/* Page bottom (base modules) */
#base1_modules {
	color: #fafafa;
}

#base1_modules .module_header h3{
	color: #58D039;
	opacity: 1;
	border-bottom: 1px solid #999;
}

#base1_modules [class^="fa-"]::before, [class*=" fa-"]::before {
    color: #fafafa;
}

/* Set H1 page header font and size */
h1 {
	font-family: Architects Daughter;
}

.page-header h1 {
	font-size:1.35em;
}

h2 {
	font-size:1.7em; 
}

/* main Nav */
#hornav > ul > li > a {
	font-size:16px; /* Increase font size a little on NAV */
}

/* Breadcrumb Nav */
.breadcrumb {
	padding:0;
	padding-bottom:3px;
	border-radius: 0;
	border-bottom: 1px solid rgba(0,0,0,.1);
}

/* Postit Note list Style */
.postit ul{
	background: #FF6;
	padding-left: 10px !important;
	padding-top: 10px !important;
	box-shadow: 5px 5px 3px #999;
	transform: rotate(-10deg);
	font-family: Architects Daughter;
	font-size:1.15em;
}

.module .module_surround .module_content ul li a,
.module_menu .module_surround .module_content ul li a {
    text-transform: none;
}

/* Added to cart Popup */
#hikashop_add_to_cart_continue_div {
	display:inline-block;
	background: #f00;
}

/* Site search Box - In sidebar (A classic example of why bootstrap is a PITA - We end up individually overriding things that should of never had styling applied in the first place!) */
.search .search-query {
	background: #fff;
	color: #33402f;
	width: 65%;
	border: 1px solid #ccc;
}

.search .button {
	color: #fff;
}

/* Search results */
#searchForm {
	border-bottom: 1px solid rgba(0,0,0,.2);
}

ul.search-results {
	margin:0;
	list-style: none;
}

ul.search-results li {
	padding:0 1em;
	border-bottom: 1px solid rgba(0,0,0,.1);
}

ul.search-results li:nth-child(odd){
	background: rgba(0,0,0,.02);
}

ul.search-results .result-title {
	font-size: 1.2em;
	margin-bottom:1em;
	padding-top:1em;
}

ul.search-results .result-desc {
	margin-bottom:1em;
}

ul.search-results .result-created {
	font-size: .8em;
	color: rgba(4,4,4,.4);
	margin-bottom:1em;
}

.searchbar {
	background: rgba(0,0,0,.05);
	padding:4px;
}

#search-searchword {
	margin-top:10px;
}

#searchForm .btn {
	padding: 5px 8px;
	margin:0;
}

fieldset.phrases {
	margin-bottom:1em;
}

#searchform .form-limit {
	margin-bottom: 1em;
}

/* Pagination */
.pagination {
	border-top:1px solid rgba(0,0,0,.1);
	padding-top:1em;
}

/* legend - YET AGAIN trying to reverse the mess that bootstrap creates for no good reason! */
legend {
	border: none;
	margin:0;
	padding: 0 5px;
	font-size: 1em;
	font-weight: 400;
	width: auto;
}

/* Fix issue with item images */
.pull-right.item-image,
.pull-left.item-image {
	text-align: inherit;
	width: inherit;
	margin-bottom: .5em;
}

.pull-right.item-image {
	margin-left:1em;
}

.pull-left.item-image {
	margin-bottom: .5em;
}

/* Add spacing between modules in sidebars */
.sidecol_block .module,
.sidecol_block .module_menu {
    margin-bottom:25px;
}

/* Footer and Copyright stuff */
#container_copyright,
#footermenu ul li a{color:rgba(255,255,255,.5);}
#footermenu{font-size:.8em;}

/* remove stupid Bootstrap defaults */
textarea,
input {
	border-radius:0;
}

/* RS forms */
.formRequired{color:#d22;}
.rsform-block:hover{background:transparent;}

/* rs calendar buttons */
.rsform-calendar-button {
	border: none;
	background: #36baea;
	color: #fff;
	margin-left:5px;
	padding-bottom:5px;
	margin-bottom:10px;
	font-weight: 900;
}

/* .grayform on Some forms */
#userForm.greyform fieldset {
	background: rgba(0,0,0,.01);
	border: 1px solid rgba(0,0,0,.1);
	padding:15px;
}

/* Mailchimp signup form */
form.mcsignup fieldset.formFieldset ol.formContainer li {
	padding:0;
}

form.mcsignup .formCaption2 {
	color: #33402f;
}

form.mcsignup input[type="text"] {
	width:100%;
}

/* Grid gallery Layout */
.gridgallery .grid figcaption span {
	padding:20px 0;
	text-align: center;
}


/* Media query specific to BYP to remove bunting below xxx pixels*/
/*
@media only screen and (max-width: 767px) {
	#container_header .wrapper960 {
		background:transparent;
	}
}*/

@media only screen and (max-width: 700px) {
	/* This allows us to alter the opacity of teh bunting as we get smaller screens */
	#container_header .wrapper960:after{
		opacity:.3;
		transition: opacity .25s;
	}
}
